[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Bug#677202: biber packages version 0.9.9+git2012426-3 is beta and requires beta version of biblatex

Hi Miguel,

in a hurry ...

On Fr, 15 Jun 2012, Miguel Telleria de Esteban wrote:
> > - I guess we have to add a epoch 1: otherwise the new version is
> > smaller than what is in sid now
> I guess that you are talking about the version number of the biber
> package.  
> Currently in Sid we have
> 	0.9.9+git2012426-3
> Which version should I set?  Something like 0.9.9git20120415 or
> 0.9.9release?

I am not sure if this works. I guess you have to go for
which would be the proper way.

> > - prepare preliminary package rady to dget
> This means uploading .dsc, debian.tar.gz and orig.tar.gz somewhere.

Yes, whereever you want.

> > - prepare a debdiff (if it is not too big?)
> Never done such a thing.  But I guess it all resolves to doing
>     debdiff biber-0.9.9-1.deb biber-0.9.9+git20122426-3.deb
> and uploading the output somewhere.

Nearly, better on the .dsc from the last released version to your version.
	debdiff ...dsc ...dsc
(or .changes)

Thanks a lot

Norbert Preining            preining@{jaist.ac.jp, logic.at, debian.org}
JAIST, Japan                                 TeX Live & Debian Developer
DSA: 0x09C5B094   fp: 14DF 2E6C 0307 BE6D AD76  A9C0 D2BF 4AA3 09C5 B094
A frilly spare-toilet-roll-cosy.
			--- Douglas Adams, The Meaning of Liff

Reply to: